body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	background-color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
}
table#risultati {
	padding:2px;
}
td#bordi  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size:1px;
	line-height:1px;
	border-right-color: #CCCCCC;

}
table#main td {
	color: #333333;
}
a.linkadmin { color: #006600; font-weight:bold; text-decoration:none;}
a:hover.linkadmin { color: #ECD9AF; text-decoration:underline;}
.titolettith {
	font-variant: small-caps;
	font-size: 11px;
	background-color: #006600;
	color: #FFFFFF;
}
